# Introduction - Suggested Edits

**CRITICAL LEGAL CHANGES NEEDED**

## Current Problematic Provisions (REMOVE/REPLACE):

~~- All disputes are hereby auto resolved in the favor of {{PARTY1}}.~~

~~- All rights to trial by jury, arbitration, relief of any kind are hereby waved by {{PARTY2}} (except in cases of clear civil or criminal acts by {{PARTY1}} officers) (gross negligence) etc as is standard exception in the law.~~

## REPLACE WITH BALANCED DISPUTE RESOLUTION:

### Dispute Resolution and Governing Law

- **Governing Law**: This agreement shall be governed by the laws of the State of Texas, except that disputes involving securities law, employment law, or intellectual property may be governed by the laws of the jurisdiction most appropriate to the specific dispute.

- **Dispute Resolution Process**:
  1. **Direct Negotiation**: Parties agree to attempt good faith resolution through direct negotiation for 30 days
  2. **Mediation**: If negotiation fails, disputes shall be submitted to binding mediation with a neutral mediator agreed upon by both parties
  3. **Arbitration**: If mediation fails, disputes shall be resolved through binding arbitration under American Arbitration Association Commercial Rules
  4. **Emergency Relief**: Either party may seek emergency injunctive relief in courts of competent jurisdiction

- **Mutual Exceptions**: The above dispute resolution process shall not apply to:
  - Claims of fraud, gross negligence, or willful misconduct by either party
  - Intellectual property infringement claims
  - Breaches of confidentiality obligations
  - Emergency requests for injunctive relief

### Enhanced Due Diligence and Disclosure Requirements

- **Mutual Due Diligence**: Both {{PARTY1}} and {{PARTY2}} hereby certify they have conducted extensive due diligence on each other, including:
  - Financial condition and capabilities
  - Legal standing and litigation history
  - Relevant experience and track record
  - Regulatory compliance status

- **Ongoing Disclosure**: Both parties agree to promptly disclose any material changes to their financial condition, legal status, or ability to perform under this agreement.

### Investment and Contribution Requirements

**REPLACE CURRENT ONE-SIDED STRUCTURE WITH:**

- **Proportional Investment**: Investment requirements shall be proportional to ownership percentages, with specific contribution schedules defined in Schedule A (attached)

- **Capital Calls**: Additional capital requirements must be approved by supermajority vote (67%) of ownership interests

- **Performance Milestones**: Ownership percentages may adjust based on achievement of mutually agreed performance milestones defined in Schedule B (attached)

### Joint Venture Restrictions - BALANCED VERSION

**REPLACE current one-sided restrictions with:**

- **Exclusivity Limitations**: 
  - Neither party may enter into competing joint ventures that would materially conflict with the scope of this agreement without written consent of the other party
  - Both parties may participate as limited partners in RWSCP funds without restriction
  - Standard commercial relationships with TSYS Group components are permitted for both parties

- **Portfolio Exposure**: Both parties acknowledge that investors may want diversified exposure to TSYS Group components through various investment vehicles

### Legal Entity Structure and Asset Protection

**ADD NEW PROTECTIVE PROVISIONS:**

- **Asset Segregation**: Each joint venture entity shall maintain separate books, records, and bank accounts

- **Limited Liability**: Neither party shall be personally liable for the debts or obligations of the joint venture entities beyond their capital contributions

- **Insurance Requirements**: Joint venture entities shall maintain appropriate general liability, professional liability, and directors & officers insurance with minimum coverage amounts defined in Schedule C

### Intellectual Property and Confidentiality

**ADD COMPREHENSIVE IP PROVISIONS:**

- **Work for Hire**: All intellectual property developed specifically for the joint venture entities shall be owned by those entities

- **Background IP**: Each party retains ownership of pre-existing intellectual property, with limited licensing rights to joint venture entities

- **Mutual Confidentiality**: Both parties agree to maintain confidentiality of proprietary information for a period of 5 years post-termination

### Exit and Termination Provisions

**ADD BALANCED EXIT MECHANISMS:**

- **Voluntary Exit**: Either party may exit with 180 days written notice, subject to buy-sell provisions in Schedule D

- **For Cause Termination**: Either party may terminate for material breach following 30-day cure period

- **Buy-Sell Agreement**: Tag-along, drag-along, and right of first refusal provisions as detailed in Schedule E

- **Asset Distribution**: Upon termination, assets shall be distributed according to ownership percentages after satisfaction of debts and obligations

### Mutual Representations and Warranties

**ADD STANDARD BUSINESS REPRESENTATIONS:**

Both parties represent and warrant that:
- They have full corporate power and authority to enter this agreement
- The agreement has been duly authorized by all necessary corporate action
- No conflicts exist with existing agreements or court orders
- All required regulatory approvals have been obtained
- Financial statements provided are true and accurate

### Indemnification - MUTUAL PROVISIONS

**REPLACE one-sided liability waiver with:**

- **Mutual Indemnification**: Each party agrees to indemnify the other for losses arising from:
  - Breach of representations, warranties, or covenants
  - Gross negligence or willful misconduct
  - Violation of applicable laws or regulations

- **Limitation of Liability**: Neither party shall be liable for consequential, indirect, or punitive damages except in cases of fraud or willful misconduct

### Force Majeure

**ADD STANDARD FORCE MAJEURE CLAUSE:**

Neither party shall be liable for delays or failures in performance due to circumstances beyond their reasonable control, including acts of God, government actions, pandemics, natural disasters, or other unforeseeable events.

---

**SUMMARY OF KEY CHANGES:**
1. ✅ Removed unconscionable "auto-resolve" clause
2. ✅ Added balanced dispute resolution
3. ✅ Implemented mutual protections and obligations
4. ✅ Added standard business contract provisions
5. ✅ Created fair exit mechanisms
6. ✅ Established mutual indemnification
7. ✅ Added IP and confidentiality protections

**NEXT STEPS**: These changes require corresponding schedules (A-E) to be developed with specific terms for investments, milestones, insurance, and buy-sell provisions.